Subject: Re: bug#936: fixing/disabling the bug news->mail gateway

From: Richard Stallman <[email-masked]>
Date: Thu, 14 Jan 2010 09:46:43 -0500

>     I think it would be acceptable to make the gateway one-way,
    >     mail->news only. I don't think people need to be able to report
    >     bugs via usenet. For those who want to do so, gmane exists.

    Let's just make it one-way.  Maintaining two-way gateways is fine if
    there's negligible hassle (e.g. help-gnu-emacs), but in this case it's
    too much trouble.

I agree there is no _need_ for people to be able to post bug reports
as news.  But what would be the practical result of a "one-way gateway"
when someone tries to post a bug report as news?

Would it mean that his bug report appears as news, and all seems well,
but it is never seen on the mailing list?  That is not a very good
outcome.

If the gateway could send him mail to inform him that he has to post
via mail, not via news, that would be much better.